import { TestBed } from '@angular/core/testing';

import { StatecodeService } from './statecode.service';

describe('StatecodeService', () => {
  let service: StatecodeService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(StatecodeService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
